import React from 'react';
export default function CreateNewFolder(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M80-160v-640h341l60 60h399v580zm60-60h680v-460H456l-60-60H140zm0 0v-520zm410-100h60v-90h90v-60h-90v-90h-60v90h-90v60h90z" })));
}
